.news-text img {
	max-width: 100%;
	height: auto;
}

/*.news-detail .salon-slider .item .image-cover {
	text-align: center;
	padding-top: 0;
}
.news-detail .image-cover img{
	-webkit-transform: translateX(0%) translateZ(0);
	transform: translateX(0%) translateZ(0);
	position:relative;
	left:0;
	top:0;
}*/
.news-detail a {
	color: #9c0f0c;
}

/* region gray-section products block padding fix */
.gray-section.section .container {
	padding-left: 40px;
	padding-right: 40px;
}

@media (max-width: 768px) {
	.gray-section.section .container {
		padding-left: 20px;
		padding-right: 20px;
	}
}

/* endregion */